Subject: Re: [PATCH] Fix indentation problem in git-ls-files(1)

From: Johannes Sixt <[email-masked]>
Date: Tue, 16 Mar 2010 08:05:20 +0100

Andreas Schwab schrieb:
> The nested list in the description of the -t option wasn't properly
> indented.  Additionally, make it a horizontal labeled list since the
> labels are all short.

IMHO, converting a vertical list to a horizontal list is a step in the
wrong direction, even if the labels are short. It is far easier to scan a
vertical list for a match than a horizontal list.

-- Hannes